.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  .pps-header {
    color: #333333;
    font-family: Prompt;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 52px;
  }
  .pps-header_th {
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
  
  .example-full-width {
    width: 100%;
  }
  
  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    margin-top: 20px;
    margin-bottom: 10px;
    // padding-left: 10px;
  }
  .body-detal {
    padding-left: 10px;
  }
  .body-detal-checkbox {
    padding-left: 15px;
  }
  .saveDraft {
    box-sizing: border-box;
    height: 48px;
    width: 228px;
    border: 1.5px solid #00a4e4;
    border-radius: 4px;
    color: #00a6e6;
    background-color: #ffffff00;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }
  .sandwork {
    margin-left: 15px;
    box-sizing: border-box;
    height: 48px;
    width: 180px;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    background-color: #00a4e4;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
  }
  .body-detal {
    justify-content: center;
  }
  .button-next {
    height: 56px;
    width: 100%;
    font-family: Prompt;
    font-size: 18px;
    color: #ffffff;
    background-color: #00a4e4;
  }
  
  .button-search {
    color: #ffffff;
    background-color: #00a4e4;
  }
  
  .checkbox-col {
    margin-right: 20px;
  }
  .radio-col {
    margin-right: 20px;
  }
  
  .alert-success {
    box-sizing: border-box;
    height: 49px;
    // border: 1px solid rgba(90,167,0,0.7);
    border: 1px solid rgba(0, 110, 149, 0.7);
    border-radius: 4px;
    // background-color: rgba(90,167,0,0.1);
    background-color: rgba(0, 110, 149, 0.1);
    box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
    text-align: center;
    padding-top: 10px;
    a.alert-detail {
      // color: #5AA700;
      color: #006e95;
      font-family: Prompt;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 28px;
    }
  }
    // ============================================================================================//
    .text-header-panel {
        width: 85%;
        height: 30px;
        color: #333330;
        font-family: Prompt;
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 30px;
        text-align: left;
      }
      
      a.btn-link {
        width: 20%;
        color: #006e95;
        font-family: Prompt;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 22px;
        text-align: right;
        cursor: pointer;
      }
      a.btn-link:hover {
          text-decoration: underline;
          cursor: pointer;
      }
      .card-header {
        padding: 0 !important;
        background-color: white;
        border-bottom: 2px solid #cccccc;
      }
      .card {
        border: none;
      }
//   =====================================================================================
//checkbox
.head-detal-checkbox {
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 32px;
}

.checkbox-body {
  background-color: #FAFAFA;
  padding: 24px;
}

.checkbox-detail {
  padding-left: 10px;
}
.checkbox-detail-false {
  cursor: pointer;
}
.checkbox-detail-true {
  cursor: pointer;
  color: #00a6e6;
}
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,
.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
  background-color: #00a6e6;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  opacity: 0 !important; /*click effect color change*/
  background-color: #00a6e6 !important;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #00a6e6 !important; /*inner circle color change*/
}

::ng-deep.mat-radio-button.mat-accent.mat-radio-checked
  .mat-radio-outer-circle {
  border-color: #00a6e6 !important; /*outer ring color change*/
}
// table
.table-proccess {
    width: 100%;
    th {
      background-color: #F2F2F2;
      vertical-align: middle;
      color: #999999;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 24px;
      padding: 8px;
    }
    tr {
      &:nth-of-type(odd) {
      background-color: transparent;
      }

      &:nth-of-type(even) {
          background-color: #FAFAFA;
       }
    }

    td {
      color: #333333;
      font-family: Prompt;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 24px;
      padding: 8px;
    }
  }
.btn-create-data {
  height: 36px;
  width: 106px;
  border: 0;
  border-radius: 4px;
  background-color: #00A6E6;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  color: #FFFFFF;
  font-family: Prompt;
}

.add-icon {
  filter: brightness(0) invert(1);
}

.add_table {
  height: 36px;
  width: 106px;
  border-radius: 4px;
  background-color: #00A6E6;
  padding: 0px;
  // padding-bottom: 10px;
  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #FFFFFF;
    
  }
}
.delete-data {
  color: #00A6E6;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}
.add_table:hover{
  font-family: Prompt;
  background-color: #00a5e6b7;
}
// textarea
.input-detail {
    box-sizing: border-box;
    height: 180px;
    width: 100%;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    padding-left: 12px;

  }

  // next button
  .button-next {
  height: 56px;
  width: 100%;
  color: #ffffff;
  background-color: #00a4e4;
}

.icon_checkmark{
  height: 24px;
  width: 24px;
}

